body {
	margin: 0;
	padding: 0;
	font-size:11px;
	line-height:150%;
}

h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
}

p{
	margin: 10px 0px 30px 0px;
}

img {
	border: none;
}
	
.text1{
	font-size:13px;
	line-height:150%;
}

.text2{
	font-size:10px;
	line-height:150%;
}
		
a:link, a:visited, a:hover {
	font-size:10px;
}

ul {
	list-style: none;
	width: 670px;
	margin: 0;
	padding: 0;
}
		
li {
	width: 100px;
	float: left;
	margin: 0;
	padding: 0;
}

dt, dd {
	font-size:13px;
	line-height:150%;
}

dd {
	margin: 0;
	padding: 0;
}
	
li.toppage {
	width: 100px;
}
		
li.sonogotext {
	width: 80px;
}
		
li.sonogo {
	width: 41px;
}

.pageup{
	text-align: right;
}

.fclear {
	clear: both;
}

#container {
	width: 700px;
}

#header {
	margin: 10px 0 30px 0;
}

#header h2 img {
	margin: 30px 0 0 30px;
}

#conmenu {
	margin: 0 0 0 30px;
}

#contents {
	margin: 0 0 30px 30px;
	padding-top: 15px;
}

#contents h2 img {
	margin-bottom: 20px;
}

#imgdata {
	width: 161px;
	float: left;
}

#imgdata img {
	margin-bottom: 15px;
}

#word {
	width: 509px;
	float: right;
}

#footer {
	margin: 20px 0 0 0;
}


/*-----gototop--------*/

li.toppage {
	text-indent: -5000px;
	width: 100px;
}

li.toppage a:link, li.toppage a:visited, li.toppage a:hover{
	display: block;
	width: 100px;
	height: 36px;
	background: #ffffff url(../image/bu_gotop.gif) no-repeat top left;
}

/*----------home-------------*/

body#home #container {
	width: 700px;
	margin: 0;
	padding: 0;
}

body#home #header {
	margin: 0;
	padding: 0;
}

body#home #leftside {
	width: 360px;
	float: left;
}

body#home #navi {
	width: 340px;
	float: left;
}

body#home dl {
	margin: 15px 0 0 0;
	padding: 0;
}
body#home dl p {
	margin: 20px 0;
	padding: 0;
}

body#home dt {
	margin: 0;
	padding: 0;
}

body#home dd {
	font-size: 10px;
	line-height: 130%;
	color: #cc0000;
	padding: 0;
	width: 180px;
}

body#home dl#gotosono dd {
	margin: -60px 0 0 130px;
}

body#home dl#gotoreq dd {
	margin: -60px 0 0 130px;
}

body#home dl#gotodis dd {
	margin: -65px 0 0 130px;
}

body#home dl#gotodown dd {
	margin: -45px 0 0 100px;
	width: 230px;
}

body#home dl#gotoback dd {
	margin: -50px 0 0 100px;
	width: 230px;
}

body#home #contact {
	padding-top: 30px;
	text-align: center;
}

/*----------sonogo-----------*/		
		
li.sonogo1, li.sonogo2, li.sonogo3, li.sonogo4, li.sonogo5, li.sonogo6, li.sonogo7, li.sonogo8, li.sonogo9, li.sonogo10, li.sonogo11 {
	text-indent: -5000px;
	width: 41px;
}
		
li a{
	text-decoration: none;
}
		
li.sonogotext {
	display: block;
	width: 80px;
	height: 35px;
	text-indent: -5000px;
	background: #ffffff url(../image/cap_bu.gif) no-repeat top left;
}
		
li.sonogo1 a:link, li.sonogo1 a:visited, li.sonogo1 a:hover {
	display: block;
	width: 36px;
	height: 36px;
	background: #ffffff url(../image/bu_go1.gif) no-repeat top left;
}
		
li.sonogo2 a:link, li.sonogo2 a:visited, li.sonogo2 a:hover {
	display: block;
	width: 36px;
	height: 36px;
	background: #ffffff url(../image/bu_go2.gif) no-repeat top left;
}
		
li.sonogo3 a:link, li.sonogo3 a:visited, li.sonogo3 a:hover {
	display: block;
	width: 36px;
	height: 36px;
	background: #ffffff url(../image/bu_go3.gif) no-repeat top left;
}
		
li.sonogo4 a:link, li.sonogo4 a:visited, li.sonogo4 a:hover {
	display: block;
	width: 36px;
	height: 36px;
	background: #ffffff url(../image/bu_go4.gif) no-repeat top left;
}
		
li.sonogo5 a:link, li.sonogo5 a:visited, li.sonogo5 a:hover {
	display: block;
	width: 36px;
	height: 36px;
	background: #ffffff url(../image/bu_go5.gif) no-repeat top left;
}
		
li.sonogo6 a:link, li.sonogo6 a:visited, li.sonogo6 a:hover {
	display: block;
	width: 36px;
	height: 36px;
	background: #ffffff url(../image/bu_go6.gif) no-repeat top left;
}
		
li.sonogo7 a:link, li.sonogo7 a:visited, li.sonogo7 a:hover {
	display: block;
	width: 36px;
	height: 36px;
	background: #ffffff url(../image/bu_go7.gif) no-repeat top left;
}
		
li.sonogo8 a:link, li.sonogo8 a:visited, li.sonogo8 a:hover {
	display: block;
	width: 36px;
	height: 36px;
	background: #ffffff url(../image/bu_go8.gif) no-repeat top left;
}
		
li.sonogo9 a:link, li.sonogo9 a:visited, li.sonogo9 a:hover {
	display: block;
	width: 36px;
	height: 36px;
	background: #ffffff url(../image/bu_go9.gif) no-repeat top left;
}

li.sonogo10 a:link, li.sonogo10 a:visited, li.sonogo10 a:hover {
	display: block;
	width: 36px;
	height: 36px;
	background: #ffffff url(../image/bu_go10.gif) no-repeat top left;
}

li.sonogo11 a:link, li.sonogo11 a:visited, li.sonogo11 a:hover {
	display: block;
	width: 36px;
	height: 36px;
	background: #ffffff url(../image/bu_go11.gif) no-repeat top left;
}

/*------------------req--------------------*/

body#req #contact {
	text-align: center;
}

body#req #back {
	padding-top: 20px;
	text-align: center;
}

/*------------------sono6--------------------*/
body#sono1 dd {
	margin: -20px 0 0 200px;
}

/*------------------sono6--------------------*/
#word ul {
	width: 670px;
}

#word li {
	width: 600px;
	float: none;
}
